Skip to main content

Installing and upgrading help

Plugin dependencies check ( Dependencies check failed for tool_licensemanager, tool_moodlenet)